
QGIS Application - Bug report #3932

Searching feature on projection list, doesn't work...

2006-03-28 12:30 AM - doktoreas -

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: Projection Support

Affected QGIS version: Regression?: No

Operating System: Gentoo Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 13956

Description

On current SVN,the search feature on projection list, doesn't work.

History

#1 - 2006-04-11 02:53 AM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in svn commit:471d17bc (SVN r5257)

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
